* {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    text-decoration: none !important;
    list-style-type: none;
    box-sizing: border-box;
}

body {
    font-size: 93.75%;
    font-family: 'Roboto', sans-serif !important;
}

section {
    background-color: #f4ebe2 !important;
}

footer .author p {
    color: white;
    text-align: center;
    font-size: 17px;
    margin: 3rem 0;
    letter-spacing: 2px;
}
/* ==================================== Navigation menu =========================== */

header {
    height: 140px;
    width: 100%;
    background-color: #937f81;
    color: white;
}

header .desktop_nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 140px;
}

.desktop_nav .nav_brand {
    width: 270px;
    background-color: rgb(66 57 58 / 70%);
    padding: 32px 22px;
    text-align: center;
}

.nav_brand h4 {
    /* color: #937f81; */
    color: #c2b7b8;
    font-size: 16px;
    letter-spacing: 2px;
    font-style: italic;
}
@font-face{
    font-family: Dekorativ;
    src: url(../fonts/Optima\ Black.otf);
    font-weight: 100;

}

.nav_brand h1 {
    /* font-family: 'Reenie Beanie', cursive; */
    margin-bottom: 0;
    color: white;
    font-family: 'Dekorativ';
    font-size: 24px;
}

.desktop_nav .desktop_nav_links {
    display: flex;
    margin-bottom: 0;
}

.desktop_nav_links>li {
    padding: 60px 5px;
}

.desktop_nav .desktop_nav_links li a {
    /* padding: 15px; */
    color: white;
    font-weight: 600;
    padding: 5px 15px;
    font-family: 'Roboto', sans-serif !important;

}

.desktop_nav .desktop_nav_links .active {
    background-color: #5b484a;
    padding: 5px 15px;
    color: inherit;
    border-radius: 4px;
}

.desktop_nav_links .dropdown-menu {
    background-color: #766667;
    width: max-content;
    padding: 0 20px !important;
    left: -40px;
    margin-top: 0;
}

.desktop_nav_links .dropdown:hover .dropdown-menu {
    display: block;
}

.desktop_nav_links .dropdown-menu>li {
    padding: 10px 0;
}

.desktop_nav_links .dropdown-menu li a:hover {
    /* background-color: transparent; */
    background-color: #5b484a;
    padding: 5px 15px;
    color: white;
    border-radius: 4px;
}

.desktop_nav .dropdown>a i {
    margin-left: 5px;
}

.desktop_nav .desktop_nav_links a:hover {
    background-color: #5b484a;
    color: inherit;
    border-radius: 4px;
}

/* Mobile navigation menu */
.mobile_nav {
    display: none;
}

.mobile_nav .logo_wrapper {
    padding: 5px 0;
    height: 80px;
    align-items: center;
}

.mobile_nav::before {
    content: "";
    background-color: rgb(66 57 58 / 70%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 80px;
}

.mobile_nav .nav_brand {
    z-index: 55555;
    margin-left: 20px;
}

.mobile_nav .nav_brand h4 {
    font-size: 13px;
    margin: 5px 0;
}

.mobile_nav .nav_brand h1 {
    margin: 0;
    font-size: 20px;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    height: 100vh;
    position: fixed;
    top: 80px;
    left: 0;
    z-index: 999999;
    background: #937f81;
    color: #fff;
    transition: all 0.3s;
}

#sidebar ul.components {
    padding: 20px 0;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar .components>li {
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
    color: white;
    text-decoration: none;
}

#sidebar ul li a:hover {
    background: #766667;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: white;
    background: #766667;
}

.mobile_nav ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #766667;
}

.mobile_nav ul ul a:hover {
    color: #5b484a;
}

.mobile_nav a[data-toggle="collapse"] {
    position: relative;
}

.mobile_nav a[aria-expanded="false"]::before,
.mobile_nav a[aria-expanded="true"]::before {
    content: '\e259';
    display: block;
    position: absolute;
    right: 20px;
    font-family: 'Glyphicons Halflings';
    font-size: 0.6em;
}

.mobile_nav a[aria-expanded="true"]::before {
    content: '\e260';
}

.hamburger-box {
    vertical-align: middle;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    background-color: #cccccc !important;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    width: 35px !important;
    /* height: 3px !important; */
}

.hamburger-inner::before {
    top: -8px !important;
}

.hamburger-inner::after {
    bottom: -8px !important;
}


@media only screen and (max-width: 992px) {
    .container {
        width: 100% !important;
        max-width: 100% !important;
    }

    header .desktop_nav {
        display: none;
    }

    header {
        height: 80px;
        position: fixed;
        z-index: 55555555;
    }

    .mobile_nav {
        display: block;
    }

    #sidebar {
        margin-left: -250px;
    }

    #sidebar.active {
        margin-left: 0;
    }
}

/* =================================Navigation menu end=========================== */




/* =====================================Main img section============================ */

.main_section .carousel-item {
    height: calc(100vh - 140px);
    min-height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: 75%;
}
.main_section .carousel-item:not(:first-child){
    background-size: contain;
    border-bottom: 2px solid black;
}

.main_section {
    position: relative;
}

.main_section .overlay_main_img {
    max-width: 270px;
    width: 100%;
    background: rgb(66 57 58 / 70%);
    position: absolute;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    z-index: 100000;
    padding: 40px 30px;
}

.main_section .text {
    color: white;
    text-align: center;
    line-height: 2;
    font-size: 16px;
}

.main_section .carousel-control-prev,
.main_section .carousel-control-next {
    top: auto !important;
    bottom: 50px !important;
    border: 2px solid #937f81;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    z-index: 100001;
    text-align: center;
}

.main_section .carousel-control-prev-icon,
.main_section .carousel-control-next-icon {
    width: 13px;
    height: 13px;
}

.main_section .carousel-control-prev {
    left: 28%;
}

.main_section .carousel-control-next {
    right: 28%;
}

.main_section .carousel-control-prev:hover,
.main_section .carousel-control-next:hover {
    background-color: #937f81;
}
@media only screen and (max-width: 992px){
    .main_section .carousel-item{
        height: 100vh;
    }
}

@media only screen and (max-width: 678px){
    .main_section .carousel-item{
        background-size: cover !important;
    }
}

/* ======================================Main img section end=================== */




/* ===================================About section========================== */

.about_section {
    padding: 2rem 0;
}
.more_read{
    text-align: end;
    margin-bottom: 2rem;
}
.more_read .arrow {
    cursor: pointer;
    display: inline-block;
    height: 35px;
    margin-left: 40px;
    margin-right: 40px;
    position: relative;
    line-height: 2.5em;
    padding-left: 1em;
    padding-right: 2em;
    background: #5b484a;
    color: white;
    font-weight: bold;
    transition: 0.3s;
  }
  
  .more_read .arrow:after {
    content: "";
    position: absolute;
    border-bottom: 17px solid transparent;
    border-top: 18px solid transparent;
    border-left: 21px solid #5b484a;
    height: 0px;
    width: 0px;
    margin-right: -20px;
    right: 0;
    transition: 0.3s;
  }
  
  .more_read .arrow:hover, .arrow:active {
    background: white;
    color: #5b484a;
  }
  .more_read .arrow:hover:after, .arrow:active:after {
    border-left: 20px solid white;
  }
.text_head {
    text-align: center;
    padding: 3rem 0;
    font-family: 'Playfair Display', serif;
}

.text_head h1 {
    letter-spacing: 3px;
    color: #5b484a;
}

.about_section img {
    width: 100%;
    height: 300px;
    object-fit: contain;
}

.about_section .text_body p {
    line-height: 1.8;
    font-size: 17px;
}


/* ======================================About section end========================= */


/* ===============================About opinions section======================= */

.about_opinions_section {
    background-color: #766667 !important;
}

.overlay_wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.about_opinions_section .overlay_wrapper h1 {
    color: white;
    line-height: 1.6;
    letter-spacing: 2px;
    font-size: 40px;
    font-family: 'Playfair Display', serif;
}

.about_opinions_section .carousel_area {
    padding: 5rem 0;
    height: 420px;
}

.carousel_area .card {
    /* flex-direction: row; */
    background-color: transparent !important;
    text-align: center;
    box-shadow: none !important;
}
.about_opinions_section .card .img_container{
    width: 12rem;
    margin: auto;
    height: 14rem;
    overflow: hidden;
}
.about_opinions_section .card .img_container img {
    /* border-radius: 50%; */
    width: 100%;
    /* height: 12rem !important; */
    margin-left: auto;
    margin-right: auto;
}

.carousel_area .card-body q {
    color: #d1d1d1;
    line-height: 1.5;
    font-size: 15px;
}

.about_opinions_section .card-body h5 {
    color: white;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 3px;
    text-transform: capitalize;
    padding-top: 2rem;
}

.about_opinions_section .carousel-control-prev,
.about_opinions_section .carousel-control-next {
    top: unset !important;
    width: max-content;
}

.about_opinions_section .carousel-control-prev {
    right: 30px !important;
    left: unset;
}


@media only screen and (max-width: 768px) {
    .overlay_wrapper {
        max-width: 100% !important;
        text-align: center;
    }

    footer .overlay_wrapper ul li {
        justify-content: center;
        flex-direction: column;
    }

    .about_opinions_section .carousel_area {
        height: auto;
    }
}

/* ===============================About opinions section END======================= */

/* ==================================Bio section ============================= */

.bio_section {
    padding: 2rem 0;
    background: linear-gradient(to right, #f4ebe2 0%, #f4ebe2 65%, #fff 65%, #fff 100%);
}

.bio_section .bio_content {
    display: flex;
}

.bio_section img {
    cursor: zoom-in;
    box-shadow: 0 10px 40px 2px rgba(0, 0, 0, 0.5);
    width: 500px;
}

.bio_section .text {
    background-color: white;
    padding: 5rem;
    margin-left: -10rem;
    margin-top: 13rem;
    box-shadow: 0 10px 40px 2px rgba(0, 0, 0, 0.2);

}

.bio_section p {
    line-height: 1.5;
    font-size: 16px;
    text-align: justify;
    text-indent: 35px;
}

@media only screen and (max-width: 772px) {
    .bio_section .bio_content {
        display: block;
    }

    .bio_section .bio_content img {
        width: 100% !important;
    }

    .bio_section .text {
        margin: 2rem 0 0;
        box-shadow: none;
        padding: 2rem 0;
    }
}

@media only screen and (max-width: 992px) {

    .bio_section .bio_content img {
        width: 400px;
    }

    .bio_section .text {
        padding: 4rem;
        margin-top: 10rem;
    }

    .bio_section p {
        font-size: 14px;
    }
}


/* ====================================activity section==================== */
.activity_section {
    padding: 2rem 0;
}

.activity_section img {
    width: 450px;
    box-shadow: 0 10px 40px 2px rgba(0, 0, 0, 0.5);
    cursor: zoom-in;
    float: left;
    margin: 1rem 4rem 2rem 0;
}

    .activity_section p {
        line-height: 1.6;
        font-size: 16px;
        text-indent: 4rem;
        text-align: justify;
        margin-bottom: 0;
    }

@media only screen and (max-width: 768px) {

    .activity_section img {
        float: none;
        width: 100%;
        margin: 0 0 2rem;
    }
}


/* ========================================Awards section==================== */

.awards_section {
    padding: 2rem 0;
}

.awards_section .awards_content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
    padding: 2rem 0;
}

.awards_section .card {
    transition: 0.3s;
    margin-bottom: 20px;
}

.awards_section .card img {
    width: 100%;
    height: 200px;
    object-fit: contain;
}

.awards_section .card-body {
    padding-left: 25px;
    padding-right: 25px;
}

.awards_section .card-body .card-title {
    font-weight: bold;
}

.awards_section .card-text {
    line-height: 1.5;
    font-size: 14px;
}

.awards_section .card:hover {
    transform: translateY(-15px);
}

@media only screen and (max-width: 620px) {

    .awards_section .awards_content {
        grid-template-columns: 1fr !important;
    }
}

@media only screen and (max-width: 992px) {

    .awards_section .awards_content {
        grid-template-columns: 1fr 1fr;
    }
}

/* ==================================Memory section========================== */
.memory_section {
    background: linear-gradient(to right, #f4ebe2 0%, #f4ebe2 65%, #fff 65%, #fff 100%);
    padding: 5rem 0;
}

.memory_section .memory_content {
    display: flex;
    margin: 5rem 0;
    box-shadow: 0 10px 40px 2px rgba(0, 0, 0, 0.4);
}

.memory_section .memory_content .content_img {
    width: 45%;
    position: relative;
}

.memory_section .memory_content .content_img>p {
    position: absolute;
    bottom: 15px;
    color: white;
    text-align: center;
    padding: 0 2rem;
    width: 100%;
}

.memory_section .text {
    background-color: white;
    width: 65%;
    padding: 5rem;
    line-height: 1.5;
    /* height: 735px;
    overflow-y: scroll;
    overflow: auto;
    padding-bottom: 2rem; */
}

.memory_section .memory_content .text_head {
    padding: 0 0 2rem;
}

.memory_section .text li {
    list-style-type: disc;
    padding: 5px 0;
    font-size: 15px;
}

.memory_section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media only screen and (max-width: 768px) {

    .memory_section .memory_content {
        flex-direction: column-reverse;
    }

    .memory_section .memory_content .content_img {
        width: 100%;
    }

    .memory_section .text {
        width: 100%;
    }
}

/* =====================================Books Section=========================== */

.books_section {
    padding: 3rem 0;
}

.owl-carousel .owl-item img {
    width: 100%;
    height: 253px;
    transition: 0.3s;
}

.books_section .card {
    overflow: hidden;
    width: 170px;
    margin: auto;
}

.books_section .card a:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgb(66 57 58 / 70%);
    /* background-color: rgba(0, 0, 0, 0.6); */
    z-index: 2;
    opacity: 0;
    transition: all ease .25s;
}

.books_section .card a::before {
    content: '+';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 5rem;
    line-height: 1;
    font-family: 'Linearicons';
    z-index: 3;
    opacity: 0;
    transition: all ease .25s;
}

.books_section .owl-carousel .owl-item .card:hover img {
    transform: scale(1.1);
}

.books_section .owl-carousel .owl-item .card:hover a::before,
.books_section .owl-carousel .owl-item .card:hover a::after {
    opacity: 1;
}

.books_section .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 25px !important;
}
.books_section .more_read a{
    color: #5b484a;
    font-style: italic;
    font-weight: bold;
    font-size: 15px;
}

/* =======================================Books Section END==================== */
.laureate_section {
    background-color: #766667 !important;
}

.laureate_section .overlay_wrapper h1 {
    color: white;
    line-height: 1.6;
    letter-spacing: 2px;
    font-size: 40px;
    font-family: 'Playfair Display', serif;
}

.laureate_section .laureate_content {
    padding: 5rem 0;
    color: #d1d1d1;
    font-size: 15px;
}

.laureate_section .laureate_content li {
    padding: 5px 0;
    list-style-type: circle;
    /* width: max-content; */
}

.laureate_section .laureate_content li span:first-child {
    font-weight: bold;
    margin-right: 8px;
}
.laureate_section .laureate_content li span:last-child{
    margin-left: 8px;
}

.laureate_section .laureate_content .card-wrapper {
    background: rgb(66 57 58 / 70%);
    padding: 5rem 0;
    border-radius: 15px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.5);
}

.laureate_section .laureate_content .card {
    background: transparent;
    color: white;
    overflow: hidden;
    overflow-y: scroll;
    height: 400px;
    box-shadow: none;
    padding: 0 5rem;
}

.laureate_section .laureate_content .card p {
    text-indent: 30px;
    line-height: 1.5;
    margin-bottom: 2rem;
}

.laureate_section .laureate_content .card ul {
    margin-left: 30px;
    padding: 0 1rem;
}

.laureate_section .card::-webkit-scrollbar {
    width: 5px;
}

.laureate_section .card::-webkit-scrollbar-track {
    background: transparent;
}

.laureate_section .card::-webkit-scrollbar-thumb {
    background-color: white;
    border-radius: 20px;
}
@media only screen and (max-width: 768px){
    .laureate_section .laureate_content .card ul{
        margin-left: 0;
    }
}

/* ======================================Full books section==================== */
.full_books_section {
    padding: 2rem 0;
    background-color: #f4ebe2;
}

.full_books_section .row>div {
    margin-bottom: 2rem;
}

.full_books_section .card {
    transition: 0.3s;
    display: grid;
    grid-template-rows: 240px 1fr 20px;
}

.full_books_section .card-body {
    padding-top: 0;
    padding-bottom: 10px;
}

.full_books_section .card-body h3 {
    text-align: center;
    padding: 1rem 0 0;
    font-weight: bold !important;
    font-size: 17px;
    line-height: 1.5;
    margin-top: 0;
    color: #6b5a5c;
}

.books_wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 8rem 25px;
    margin: 5rem 0;
}
.full_books_section .books_wrapper .icons{
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.full_books_section .books_wrapper .icons a,
.articles_section .icons a{
    font-size: 20px;
    float: right;
    margin-right: 10px;
    color: #5b484a;
}
.book {
    width: 170px;
    height: 260px;
    position: relative;
    text-align: center;
    margin: 2.5%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -30px;
}

.book-cover {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    transform-origin: 0 50%;
    -webkit-transform-origin: 0 50%;
    background: #111;
    background-size: cover;
    border-radius: 3px;
    box-shadow: inset 4px 1px 3px #ffffff60, inset 0 -1px 2px #00000080;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}

.cover1 {
    background: url("../img/book1.jpg");
}

.cover2 {
    background: url("../img/book2.jpg");
}

.cover3 {
    background: url("../img/book3.jpg");
}

.cover4 {
    background: url("../img/book4.jpg");
}

.cover5 {
    background: url("../img/book5.jpg");
}

.book .book-cover {
    background-size: 100% 100% !important;
}

.effect {
    width: 20px;
    height: 100%;
    margin-left: 10px;
    border-left: 2px solid #00000010;
    background-image: linear-gradient(90deg,
            rgba(255, 255, 255, 0.2) 0%,
            rgba(255, 255, 255, 0) 100%);
    transition: all 0.5s ease;
}

.light {
    width: 90%;
    height: 100%;
    position: absolute;
    border-radius: 3px;
    background-image: linear-gradient(90deg,
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 0.2) 100%);
    top: 0;
    right: 0;
    opacity: 0.1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

.book:hover {
    cursor: pointer;
    /* transform: translateY(-20px); */
}

.book:hover .book-cover {
    transform: perspective(2000px) rotateY(-30deg);
    -webkit-transform: perspective(2000px) rotateY(-30deg);
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    box-shadow: inset 4px 1px 3px #ffffff60, inset 0 -1px 2px #00000080,
        10px 0px 10px -5px #00000030;
}

.book:hover .effect {
    width: 40px;
    /** margin-left:13px;
    opacity: 0.5; **/
}

.book:hover .light {
    opacity: 1;
    width: 70%;
}

.book-inside {
    width: calc(100% - 2px);
    height: 96%;
    position: relative;
    top: 2%;
    border: 1px solid grey;
    border-radius: 3px;
    background: white;
    box-shadow: 10px 40px 40px -10px #00000030, inset -2px 0 0 grey,
        inset -3px 0 0 #dbdbdb, inset -4px 0 0 white, inset -5px 0 0 #dbdbdb,
        inset -6px 0 0 white, inset -7px 0 0 #dbdbdb, inset -8px 0 0 white,
        inset -9px 0 0 #dbdbdb;
}

@media only screen and (max-width:480px) {
    .full_books_section .books_wrapper {
        grid-template-columns: 1fr !important;
    }
}

@media only screen and (max-width:620px) {
    .full_books_section .container .books_wrapper {
        grid-template-columns: 1fr 1fr;
    }
}

@media only screen and (max-width:992px) {
    .full_books_section .books_wrapper {
        grid-template-columns: 1fr 1fr 1fr;
    }
}



/* =======================================Footer=============================== */

footer {
    background-image: url(../images/bg-image-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /* height: 500px; */
}

.overlay_wrapper {
    max-width: 270px;
    width: 100%;
    height: 100%;
    background: rgb(66 57 58 / 70%);
    padding: 40px 30px;
    z-index: 10000;
}

footer .overlay_wrapper .m_size {
    margin: 3rem 0;
}

footer .overlay_wrapper ul li {
    display: flex;
    align-items: center;
    padding: 2rem 0;
}

footer .overlay_wrapper ul li span {
    margin-right: 15px;
    font-size: 30px;
    color: #d1d1d1;
}

footer .overlay_wrapper ul li a {
    color: #d1d1d1;
    font-size: 16px;
    font-weight: bold;
}

footer .overlay_wrapper ul li a:hover {
    color: #f4ebe2;
}

footer .overlay_wrapper .nav_brand p {
    color: #c2b7b8;
    padding: 2rem 0;
}
footer .nav_brand h1{
    font-size: 22px;
}
footer .carousel_area .card-body q {
    font-style: italic;
    line-height: 2;
    font-size: 2rem;
}

footer .carousel-control-prev,
footer .carousel-control-next {
    font-size: 3rem;
    width: max-content;
    opacity: 0;
}

footer .carousel-inner {
    width: 90%;
    margin: auto;
}

footer .carousel_area:hover .carousel-control-prev,
footer .carousel_area:hover .carousel-control-next {
    opacity: .5 !important;
}

/* =========================================Footer============================= */


/* ========================================Gallery============================= */

.gallery {
    padding: 5rem 0;
}
.gallery .text_head{
    margin-bottom: 3rem;
}
.gallery .img_wrapper {
    margin-bottom: 2.5rem;
}

.gallery .card {
    /* padding: 10px; */
    box-shadow: none;
    transition: 0.3s;
    background-color: #f4ebe2;
}

.gallery .card:hover {
    transform: translateY(-15px);
}

.gallery .card-img {
    height: 145px;
    overflow: hidden;
    position: relative;
}

.gallery img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    transition: 0.2s;
}

.gallery .card:hover {
    cursor: pointer;
}

.gallery .card:hover img {
    filter: brightness(0.5);
}

.gallery .card a::before {
    content: '+';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 5rem;
    line-height: 1;
    font-family: 'Linearicons';
    z-index: 3;
    opacity: 0;
    transition: all ease .25s;
}

.gallery .card:hover a::before,
.gallery .card:hover a::after {
    opacity: 1;
}

.gallery .card-text {
    text-align: center;
    color: black !important;
}

.gallery .pagination_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0;
}

.gallery .pagination_wrapper .pagination .page-item .page-link {
    font-size: 2rem;
    border-radius: 50%;
    background-color: #937f81;
    margin: 0 5px;
    padding: 0;
    width: 3.5rem;
    height: 3.5rem;
    text-align: center;
    color: white;
    line-height: 3.5rem;
}

.gallery .pagination .page-item.disabled .page-link {
    background-color: #5b484a;
}

.gallery .video_wrapper {
    margin: 0 10px;
}

.gallery .video_wrapper .iframe_wrapper{
    height: 267px;
    margin-bottom: 3rem;
}
.gallery .video_wrapper iframe{
    width: 100%;
    height: 100%;
}

@media only screen and (min-width:475px) and (max-width: 992px){
    .gallery .video_wrapper .iframe_wrapper{
        height: 360px;
    }
    /* .video_section .video_wrapper >div{
        margin-bottom: 4rem;
    } */
}

 
/* =====================================Gallery END============================ */



/* =======================================News section========================== */
.card_wrapper {
    padding: 4rem 0;
}

.news_section .text_head {
    text-align: left;
    padding: 0;
}

.card_wrapper hr {
    border-color: #ccc;
    margin-bottom: 0;
}

.card_wrapper .card {
    flex-direction: row;
    box-shadow: none;
    border-bottom: 2px dashed #ccc;
    padding: 40px 0;
    background-color: #f4ebe2;
}

.news_section .card-img {
    width: 250px;
    height: 170px;
}

.news_section .card img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: 0.3s;
}

.news_section .card img:hover {
    filter: drop-shadow(2px 4px 6px black);
}

.news_section .card-body {
    padding: 5px 40px;
}

.card_wrapper .card-body .card-title {
    text-transform: uppercase;
    margin: 0;
    /* font-family: 'Playfair Display', serif; */
    font-weight: 600;
    color: black;
    transition: 0.3s;
    line-height: 1.6;
}

.card_wrapper .card-body .card-title:hover {
    color: #6b5a5c;
}

.card_wrapper .card-body .card-text {
    font-size: 15px;
    color: black !important;
}

.news_section .card .card-text-date {
    margin: 0 0 15px;
}

.pagination_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 4rem;
}

.pagination_wrapper .pagination .page-item .page-link {
    font-size: 15px !important;
    border-radius: 50% !important;
    background-color: #937f81;
    margin: 0 5px;
    padding: 0;
    width: 3.5rem;
    height: 3.5rem;
    text-align: center;
    color: white !important;
    line-height: 3.5rem;
}

.pagination .page-item.disabled .page-link {
    background-color: #5b484a;
}
.pagination_wrapper .pagination .page-item .page-link:hover{
    background-color: #5b484a;
}

@media only screen and (max-width: 630px) {
    .news_section .card {
        flex-direction: column;
    }

    .news_section .card .card-body {
        padding: 15px 0;
    }

    .news_section .card-img {
        width: auto;
        height: auto;
    }

    .news_section .card img {
        width: 100%;
        min-height: 160px;
    }
}

@media only screen and (max-width: 992px) {
    .news_section {
        padding-top: 8rem;
    }
}


/* =======================================News section END========================== */

/* ======================================Full news section====================== */

.full_news_section {
    padding: 5rem 0;
}

.full_news_section .news_title>p>a>small {
    text-transform: uppercase;
    font-weight: bold;
    color: #e18529;
}

.full_news_section .news_title>p {
    margin-bottom: 5px;
}

.full_news_section .news_title .card-title {
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.5;
    margin-top: 0px;
}

.full_news_section .full_news_content {
    padding: 30px 0;
}

.full_news_section .full_news_content img {
    width: 350px;
    float: left;
    margin: 5px 30px 5px 0;
}

.full_news_section .full_news_content>div {
    font-size: 16px;
    line-height: 1.6;
}

.share {
    display: flex;
    margin: 3rem 0;
}
.share button{
    margin-right: 5px;
}

.openshare-list__link--twitter,
.openshare-list__link--linkedin,
.openshare-list__link--facebook,
.openshare-list__link--telegram {
    transition: 0.3s;
    color: #fff;
    display: block;
    padding: 6px 6px 1px;
    text-align: center;
    text-decoration: none;
}

.openshare-list__link--twitter:hover,
.openshare-list__link--linkedin:hover,
.openshare-list__link--facebook:hover,
.openshare-list__link--telegram:hover {
    color: white;
}


.openshare-list__link--twitter {
    background: #55acee;
}

.openshare-list__link--twitter:hover {
    background: #3ea1ec;
}

.openshare-list__link--linkedin {
    background: #0077b5;
}

.openshare-list__link--linkedin:hover {
    background: #00669c;
}

.openshare-list__link--facebook {
    background: #3b5998;
}

.openshare-list__link--facebook:hover {
    background: #344e86;
}

.openshare-list__link--telegram {
    background: #64a9dc;
}

.openshare-list__link--telegram:hover {
    background: #5d9ac7;
}

.openshare-list__icon {
    font-size: 1em;
}

@media only screen and (max-width: 768px) {

    .full_news_section .full_news_content img {
        width: 100%;
        margin: 1rem 0;
    }
}
@media only screen and (max-width: 992px){
    .full_news_section .news_title {
        padding-top: 5rem;
    }
}
/* ======================================Article section======================= */

.articles_section .text_head {
    background-image: url(../img/background-10.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.articles_section .card {
    padding: 35px 0;
    background-color: #f4ebe2;
}
.articles_section .card-body{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.articles_section .card-body .icons{
    display: flex;
}
.articles_section .card-body .card-title {
    text-transform: none !important;
}

.articles_section .card-body:hover .card-title {
    filter: drop-shadow(2px 4px 6px #5b484a);
}

.articles_section .card-body a {
    display: flex;
    align-items: center;
}

.articles_section .card-body img {
    width: 35px;
    height: 35px;
    margin-right: 15px;
}


/* ========================================Contact Section====================== */

.contact-page-section {
    position: relative;
    padding-top: 2rem;
    padding-bottom: 110px;
    background-color: #f4ebe2;
}

.contact-page-section .inner-container {
    position: relative;
    z-index: 1;
    /* background-color: #5a4e4f; */
}

.contact-page-section .form-column {
    position: relative;
    padding: 0 0 0 15px;
    box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.1);
    background-color: #5a4e4f;
}

.contact-page-section .form_head {
    height: 240px;
    display: flex;
    align-items: flex-end;
    padding-right: 35px;
}

.contact-page-section .clearfix h1 {
    font-weight: bold;
    position: relative;
    color: #5a4e4f;
    padding-bottom: 30px;
    margin-bottom: 2rem;
}

.contact-page-section .clearfix h1::after {
    content: "";
    background-color: #5a4e4f;
    width: 14rem;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 3px;
}

.contact-page-section .form-column .contact-form {
    position: relative;
    padding: 60px 20px 30px 45px;
}

.contact-page-section .contact-form .form-group {
    position: relative;
    margin-bottom: 20px;
}

.contact-page-section .contact-form .form-group:not(:last-child) {
    margin-left: -12rem;
}

.contact-page-section .contact-form input[type="text"],
.contact-page-section .contact-form input[type="email"],
.contact-page-section .contact-form textarea {
    position: relative;
    display: block;
    width: 100%;
    height: 60px;
    color: #222;
    font-size: 14px;
    line-height: 38px;
    padding: 10px 30px;
    border: 1px solid #ddd;
    background-color: #fff;
    transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.contact-page-section .contact-form input[type="text"]:focus,
.contact-page-section .contact-form input[type="email"]:focus,
.contact-page-section .contact-form textarea:focus {
    border-color: #5a4e4f;
}

.contact-page-section .contact-form textarea {
    height: 250px;
    resize: none;
}

.contact-page-section .contact-form .theme-btn {
    font-size: 16px;
    font-weight: 700;
    margin-top: 10px;
    text-transform: capitalize;
    padding: 16px 39px;
    border: 2px solid white;
    font-family: Arimo, sans-serif;
    background: #5a4e4f;
    display: inline-block;
    position: relative;
    line-height: 24px;
    cursor: pointer;
    color: #fff;
    transition: 0.5s;
}

.contact-page-section .contact-form .theme-btn:hover {
    color: #5a4e4f;
    border-color: #5a4e4f;
    background: white;
}

.contact-page-section .contact-form .send {
    display: flex;
    justify-content: flex-end;
}

.contact-form input.error,
.contact-form select.error,
.contact-form textarea.error {
    border-color: red !important;
}

.contact-form label.error {
    display: block;
    line-height: 24px;
    padding: 5px 0 0;
    margin: 0;
    text-transform: uppercase;
    font-size: 12px;
    color: red;
    font-weight: 500;
}


@media only screen and (max-width: 767px) {
    .contact-page-section .contact-form .form-group {
        margin-left: 0 !important;
    }

    .contact-page-section .contact-form {
        padding-left: 5px !important;
    }

    .contact-page-section .contact-form .send {
        justify-content: center;
    }

    .contact-page-section .form_head {
        height: auto;
    }

}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .contact-page-section .form-column .contact-form {
        padding-right: 0px;
    }
}

@media only screen and (max-width: 1200px) {
    .text_head {
        margin-top: 4rem;
    }

    .contact-page-section .contact-form .form-group:not(:last-child) {
        margin-left: -10rem;
    }
}

/* ========================================Contact Section END====================== */